javax.xml.bind

## Interface NotIdentifiableEvent

All Superinterfaces:
  ValidationEvent

All Known Implementing Classes:
  NotIdentifiableEventImpl

    public interface NotIdentifiableEvent
    extends ValidationEvent

This event indicates that a problem was encountered resolving an ID/IDREF.

Since:
  JAXB1.0
See Also:
  `Validator`, `ValidationEventHandler`

### Field Summary

### Fields inherited from interface javax.xml.bind.ValidationEvent

`ERROR, FATAL_ERROR, WARNING`

### Method Summary

### Methods inherited from interface javax.xml.bind.ValidationEvent

`getLinkedException, getLocator, getMessage, getSeverity`

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.